body {
background: rgb(58,67,180);
background: linear-gradient(90deg, rgba(58,67,180,1) 0%, rgba(29,177,253,1) 50%, rgba(121,69,252,1) 100%);
}
img{
	height: 100px;
	float: left;
}
nav{
	float: right;
}
.container{
	background: rgba(0,0,0,0.2);
	max-width: 1024px;
	width: 100%;
	margin: 0 auto;
	padding: 15px;
}
.container{
	content="" 
	display:table;
	clear: both;
}
nav li{
	display: inline-block;
}
nav a{
	margin: 0 14px;
	line-height: 200px;
	font-size: 30px;
	text-decoration: none;
	color: white;
	font-family: Amatic SC;
}
nav a :hover{
	color: orange;
}
.articles{
	float: left;
	width: 85%;
    padding: 10px;
}
.sidebar{
	float: right;
}
.article{
	padding: 20px;
	margin: 5px 0;
}
.article::after {
     content: ;
     display: table;
     clear: both;
}
.article_text{
	float: left;
	width: 500px;
}
.article_img{
	height: 200px;
	width: 200px;
	float: right;
}
.article_img img{
	height: 150px;
	width: 150px;
}
.anime {
	height: 200px;
	width: 200px;
}
.anime {
	height: 200px;
	width: 200px;
}